Activity log for bug #1814733

Date Who What changed Old value New value Message
2019-02-05 12:11:13 Kleber Sacilotto de Souza bug added bug
2019-02-05 12:11:15 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2019-02-05 12:11:16 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-02-05 12:11:18 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-02-05 12:11:22 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-02-05 12:11:24 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-02-05 12:11:26 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-02-05 12:11:27 Kleber Sacilotto de Souza bug task added linux-azure (Ubuntu Bionic)
2019-02-05 12:11:28 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-02-05 12:11:31 Kleber Sacilotto de Souza linux-azure (Ubuntu Bionic): status New Confirmed
2019-02-05 12:11:34 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-02-05 12:11:34 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-02-05 12:11:39 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-02-05 12:11:42 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-02-05 12:11:43 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-02-05 12:11:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-02-05 12:11:45 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-02-05 12:11:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-02-05 12:11:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-02-05 12:11:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-02-05 12:11:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-02-05 12:11:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-02-05 12:11:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-02-05 12:11:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-02-05 12:11:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-02-05 12:11:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-02-05 12:11:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-02-05 12:12:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-02-05 12:12:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-02-05 12:12:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-02-05 12:12:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2019-02-05 12:12:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2019-02-05 12:12:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-02-05 12:12:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2019-02-05 12:12:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2019-02-05 12:12:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2019-02-05 12:12:12 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2019-02-05 12:12:13 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2019-02-05 12:12:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/stakeholder-signoff
2019-02-05 12:12:16 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/stakeholder-signoff
2019-02-05 12:12:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa-dnu
2019-02-05 12:12:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa-dnu
2019-02-05 12:12:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-02-05 12:12:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-02-05 12:12:24 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-02-05 12:12:25 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:12:28 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-02-05 12:12:29 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-02-05 12:12:38 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-02-05 12:12:43 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-02-05 12:12:44 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:12:46 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-02-05 12:12:52 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:12:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-02-05 12:12:56 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:12:57 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-02-05 12:12:58 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-02-05 12:13:00 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-02-05 12:13:02 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-02-05 12:13:03 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-02-05 12:13:06 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-02-05 12:13:08 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-02-05 12:13:10 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:13:11 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-02-05 12:13:13 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-02-05 12:13:15 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-02-05 12:13:17 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:13:19 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-02-05 12:13:20 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:13:22 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-02-05 12:13:26 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:13:30 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-02-05 12:13:33 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:13:35 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-02-05 12:13:38 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-02-05 12:13:40 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa-dnu: importance Undecided Medium
2019-02-05 12:13:41 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-02-05 12:13:45 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-02-05 12:13:47 Kleber Sacilotto de Souza linux-azure (Ubuntu): status New Invalid
2019-02-05 12:13:49 Kleber Sacilotto de Souza linux-azure (Ubuntu Bionic): importance Undecided Medium
2019-02-05 12:13:52 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-02-05 12:13:53 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-02-05 12:13:55 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1
2019-02-05 12:13:55 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1 kernel-sru-derivative-of-1814726
2019-02-05 12:32:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Holding before Packaging phase-changed: Tuesday, 05. February 2019 12:32 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-02-06 10:34:44 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2019-02-06 10:35:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Holding before Packaging phase-changed: Tuesday, 05. February 2019 12:32 UTC reason: prepare-package: Stalled -- waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Packaging phase-changed: Wednesday, 06. February 2019 10:34 UTC reason: prepare-package: Pending -- version not specified
2019-02-11 18:55:35 Marcelo Cerri summary linux-azure: <version to be filled> -proposed tracker linux-azure: 4.18.0-1009.9~18.04.1 -proposed tracker
2019-02-11 18:55:38 Marcelo Cerri kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-02-11 18:55:38 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-02-11 18:55:41 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-02-11 18:55:41 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-02-11 18:55:43 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-02-11 18:55:43 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-02-11 19:02:26 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-02-11 19:02:28 Brad Figg kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid
2019-02-11 19:02:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Packaging phase-changed: Wednesday, 06. February 2019 10:34 UTC reason: prepare-package: Pending -- version not specified This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Packaging phase-changed: Wednesday, 06. February 2019 10:34 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-02-11 20:08:59 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-02-11 20:09:04 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-02-11 20:09:07 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-02-11 20:09:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Packaging phase-changed: Wednesday, 06. February 2019 10:34 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Holding before Promote to Proposed phase-changed: Monday, 11. February 2019 20:09 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-02-11 21:38:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1814726 phase: Holding before Promote to Proposed phase-changed: Monday, 11. February 2019 20:09 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1814726 phase: Holding before Promote to Proposed phase-changed: Monday, 11. February 2019 20:09 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed
2019-02-13 14:02:21 Stefan Bader description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1814726 phase: Holding before Promote to Proposed phase-changed: Monday, 11. February 2019 20:09 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Promote to Proposed phase-changed: Monday, 11. February 2019 20:09 UTC reason:   promote-to-proposed: Holding -- master bug not ready for proposed
2019-02-13 14:02:37 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1 kernel-sru-derivative-of-1814726 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1
2019-02-13 14:03:07 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-02-13 14:03:09 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1
2019-02-13 14:03:10 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.02.04-1
2019-02-13 14:03:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Promote to Proposed phase-changed: Monday, 11. February 2019 20:09 UTC reason:   promote-to-proposed: Holding -- master bug not ready for proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Pending -- ready for review
2019-02-13 15:29:13 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-02-13 15:29:13 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-13 15:32:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Pending -- ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-02-13 18:00:48 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-02-13 18:05:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed
2019-02-13 19:05:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Ongoing -- packages copies requested
2019-02-14 11:31:49 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-02-14 11:31:55 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-02-14 11:31:57 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2019-02-14 11:31:59 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2019-02-14 11:32:01 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-02-14 11:32:02 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-02-14 11:32:04 Brad Figg kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-02-14 11:32:06 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2019-02-14 11:32:07 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-02-14 11:35:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC reason: promote-to-proposed: Ongoing -- packages copies requested This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-02-14 13:08:42 Brad Figg kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-02-14 13:13:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-02-14 20:47:04 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-02-14 20:47:04 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-02-15 02:26:16 Marcelo Cerri kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-02-15 02:32:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-02-15 03:02:29 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-02-15 03:06:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-02-15 07:53:03 Brad Figg kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-02-15 07:57:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promote to Proposed phase-changed: Wednesday, 13. February 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in 18/beta channel snap-release-to-edge: Pending -- snap not in 18/edge channel stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-02-15 15:39:52 Stefan Bader marked as duplicate 1816080
2019-02-20 10:12:58 Launchpad Janitor linux-azure (Ubuntu Bionic): status Confirmed Fix Released
2019-02-20 10:12:58 Launchpad Janitor cve linked 2017-5715
2019-02-20 10:12:58 Launchpad Janitor cve linked 2017-5753
2019-02-20 10:12:58 Launchpad Janitor cve linked 2017-5754
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-14625
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-14633
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-15471
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-16882
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-18653
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-18710
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-18955
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-19407
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-5391
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-6559
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-7755
2019-02-20 10:12:58 Launchpad Janitor cve linked 2018-9363